<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="ALM_CSS.css" type="text/css"/>
<style type="text/css">
H2{
      text-align:center;
      font-family:urw bookman l;
      font-style:normal;
       ;
      margin-top: 12pt; 
      margin-left:12pt; 
      font-weight: bold;
} 
</style>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('AL20000_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=$_POST["bot"];
	$varible_clase->cod_var=strtoupper($_POST["cod_var"]);
	$varible_clase->np_desc1=strtoupper($_POST["tap2"]);
	$varible_clase->ubicacion=strtoupper($_POST["tap3"]);
	$varible_clase->codigo=$_POST["codigo"];
	
	$varible_clase->linea=$_POST["tap6"];
	$varible_clase->gpo_basico=$_POST["tap7"];
	$varible_clase->cve_marca=$_POST["tap8"];
	$varible_clase->t1=$_POST["select"];
	$varible_clase->descripcion=strtoupper($_POST["seccion"]);
	$varible_clase->almacen=strtoupper($_POST["almacen"]);
	
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		if(isset($_POST['ac'])){
			$fotografia = 'foto/fsubagrupadores/NO_'. $_POST["bot"].'.JPG';
	
			if (file_exists($fotografia)) {
				chmod($fotografia,0777);
				fileperms ($fotografia);
				unlink($fotografia);
			}
			if(is_uploaded_file($_FILES['fichero']['tmp_name'])){
				if(move_uploaded_file($_FILES['fichero']['tmp_name'], 'foto/fsubagrupadores/NO_'. $varible_clase->n_reg. '.JPG')){
				}
			}
		}
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=AL20000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=AL20000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>

